fr::ssl::SSL_get_SSL_CTX(3SSL)

NOM
SSL_get_SSL_CTX - Récupérer le SSL_CTX qui a permit de créer un objet SSL

SYNOPSIS
 #include <openssl/ssl.h>

 SSL_CTX *SSL_get_SSL_CTX(const SSL *ssl);

DESCRIPTION
SSL_get_SSL_CTX() renvoie un pointeur vers l'objet SSL_CTX, qui a permit de créer ssl avec SSL_new(3).

VALEURS DE RETOUR
Le pointeur vers l'objet SSL_CTX est renvoyé.

VOIR AUSSI
ssl(3), SSL_new(3)

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.